/* You can add global styles to this file, and also import other style files */

/* for sidenav to take a whole page */
html, body { 
    margin: 0;
    height: 100%;
}

.success {
    background-color: green;
    color: white;
}

.error {
    background-color: red;
    color: white;
}